# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 2c5e8cd220c69ac11cc1b044010717cd
tags: 673e9bd3b0c8f72076ab5ff7350c8802
